Bug 818271 - Anaconda notification not translatable
Anaconda notification not translatable
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 11:43 EDT by Piotr Drąg
Modified: 2012-05-04 17:58 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-04 17:58:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2012-05-02 11:43:00 EDT
According to http://git.fedorahosted.org/git/?p=spin-kickstarts.git;a=commit;h=c712f456cb3b2e4d54edb28070b20fb7a30a27ad live image is now showing a notification about the installer. Nice idea, but having this untranslatable makes it useless (at best) and confusing for most users of different locales than English.

Maybe it could be moved to anaconda and translated here?
Comment 1 Kalev Lember 2012-05-02 12:47:37 EDT
I agree, Anaconda repo would be a good place for the notification code.
Comment 2 Kevin Fenzi 2012-05-03 13:36:52 EDT
Perhaps we could add some anaconda folks here to comment?
Comment 3 Kalev Lember 2012-05-04 17:58:02 EDT
The notification is superseded by a new 'try-or-install?' window. That code now lives in anaconda f17 branch and is translatable through Anaconda's transifex project.

I've removed the untranslatable notification code from spin-kickstarts.

http://git.fedorahosted.org/git/?p=anaconda.git;a=commitdiff;h=51f1c662
http://git.fedorahosted.org/git/?p=spin-kickstarts.git;a=commitdiff;h=c55e8ade

Note You need to log in before you can comment on or make changes to this bug.